
/* "Discogs Rate Limiting" */
"F0z-JX-Cv5.title" = "Discogs Rate Limiting";

/* "Woops!" */
"X00-eG-e3m.title" = "Woops! Looks like you made too many requests in too little time, to the Discogs server. Please wait a bit…";

/* "Cancel" */
"a8A-dK-qIm.title" = "Cancel";
